Loading...
Searching...
No Matches
Ogre::TextureAnimatorAffectorFactory Class Reference
Plugins » ParticleFX

Factory class for TextureAnimatorAffector. More...

`#include <OgreTextureAnimatorAffector.h>`

Inheritance diagram for Ogre::TextureAnimatorAffectorFactory:
[legend]

## Additional Inherited Members

Public Member Functions inherited from Ogre::ParticleAffectorFactory
| ParticleAffectorFactory ()
virtual | ~ParticleAffectorFactory ()
virtual void | destroyAffector (ParticleAffector *e)
| Destroys the affector pointed to by the parameter (for early clean up if required).

## Detailed Description

Factory class for TextureAnimatorAffector.

The documentation for this class was generated from the following file:

- OgreTextureAnimatorAffector.h